@font-face {
    font-family:'smith-font';
    src:url('smith-icon.woff2') format('woff2'),
        url('smith-icon.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

.smith{font-family:'smith-font';font-size:16px;color:#e62899;display:inline-block;width:24px;text-align:center}
.smith-location:before{content:'\e800';font-size:20px}
.smith-phone:before{content:'\e801'}
.smith-email:before{content:'\e803'}
.smith-mobile:before{content:'\e804';font-size:26px;font-weight:bold}
.smith-team:before{content:'\e805'}
.smith-connect:before{content:'\e806'}
.smith-dollar:before{content:'\e807'}
.smith-home:before{content:'\e808'}
